.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
	background: url('/images/star.gif') left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
	background-position: left bottom;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	



/** Multisize **/
.star-rating a.star1{
	width:10%;
	z-index:11;
}
.star-rating a.star2{
	width:20%;
	z-index:10;
}
.star-rating a.star3{
	width:30%;
	z-index:9;
}
.star-rating a.star4{
	width:40%;
	z-index:8;
}
.star-rating a.star5{
	width:50%;
	z-index:7;
}
.star-rating a.star6{
	width:60%;
	z-index:6;
}
.star-rating a.star7{
	width:70%;
	z-index:5;
}
.star-rating a.star8{
	width:80%;
	z-index:4;
}
.star-rating a.star9{
	width:90%;
	z-index:3;
}
.star-rating a.star10{
	width:100%;
	z-index:2;
}

.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}



/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}

/* smaller star */
.small-star{
	width:50px;
	height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
	background-image: url('/images/star_small.gif');
	line-height: 10px;
	height: 10px;
}


/* medium star */
.medium-star{
	width:200px;
	height:15px;
}
.medium-star,
.medium-star a:hover,
.medium-star a:active,
.medium-star a:focus,
.medium-star .current-rating{
	background-image: url('/images/star-medium.gif');
	line-height: 15px;
	height: 15px;
}
